Bug 2578 - WindowMaker core dumps
Summary: WindowMaker core dumps
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 20:41 UTC by gerald
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-05 21:08:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gerald 1999-05-05 20:41:17 UTC
WindowMaker-0.52.0-2
wmaker core dumps immediatly when started.

Comment 1 David Lawrence 1999-05-18 20:24:59 UTC
Could not replicate this problem on final release of Red Hat 6.0.


Note You need to log in before you can comment on or make changes to this bug.